Bug 111727 - where is tix 8.4.5-2?
Summary: where is tix 8.4.5-2?
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: tcltk   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Bill Huang
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-09 13:36 UTC by sangu
Modified: 2007-04-18 17:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-16 03:46:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description sangu 2003-12-09 13:36:47 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ko-KR; rv:1.5)
Gecko/20031016 Epiphany/1.0.6

Description of problem:
tcl, tk 8.4.5-2.i386.rpm are, but tix-8.4.5-2 isn't in fedora ftp
development direcotry.

Version-Release number of selected component (if applicable):
tix-8.4.5-2

How reproducible:
Always

Steps to Reproduce:
1. rpm -Uhv python-2.3.2-7.i386.rpm tkinter-2.3.2-7.i386.rpm
2. require tix-8.4.5-2.rpm
3. but isn't in fedora ftp development.
    

Actual Results:  Can't install packages required tix-8.4.5-2.i386.rpm

Expected Results:

Additional info:

Comment 1 sangu 2003-12-14 14:13:49 UTC
Sorry my mistake. tix-8.1.4-95.

Installed tcltk 8.4.5 packges,
print message "file /usr/share/man/mann/panedwindow.n.gz from install
of tk-devel-8.4.5-3 conflicts with file from package itcl-3.2-93"


Comment 2 Jens Petersen 2003-12-16 03:46:05 UTC
tix-8.1.4-95 is in fedora/development (fedora/linux/core/development/)
now.


Note You need to log in before you can comment on or make changes to this bug.